<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'mk', version '2.5'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Адреса';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Вметни/уреди сидро';
$string['advanced:backcolor_desc'] = 'Селектирај боја на заднина';
$string['advanced:block'] = 'Форматирај';
$string['advanced:blockquote'] = 'Цитат';
$string['advanced:blockquote_desc'] = 'Цитат';
$string['advanced:bold_desc'] = 'Задебели (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Вметни/одстрани ненумерирана листа';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Вметни специјален знак';
$string['advanced:cleanup_desc'] = 'Исчисти неуреден код';
$string['advanced:clipboard_msg'] = 'Копирај/Исечи/Залепи не е достапно во Mozilla и Firefox. Сакате повеќе информации за ова?';
$string['advanced:code'] = 'Код';
$string['advanced:code_desc'] = 'Уреди HTML извор';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Копирај';
$string['advanced:custom1_desc'] = 'Вашиот сопствен опис овде';
$string['advanced:cut_desc'] = 'Исечи';
$string['advanced:dd'] = 'Опис на дефиниција';
$string['advanced:div'] = 'DIV';
$string['advanced:dt'] = 'Дефиниција на поим';
$string['advanced:font_size'] = 'Големина на фонт';
$string['advanced:fontdefault'] = 'Фонт';
$string['advanced:forecolor_desc'] = 'Селектирајте боја на текст';
$string['advanced:h1'] = 'Наслов 1';
$string['advanced:h2'] = 'Наслов 2';
$string['advanced:h3'] = 'Наслов 3';
$string['advanced:h4'] = 'Наслов 4';
$string['advanced:h5'] = 'Наслов 5';
$string['advanced:h6'] = 'Наслов 6';
$string['advanced:help_desc'] = 'Помош';
$string['advanced:help_shortcut'] = 'Притиснете ALT-F10 за палета со алатки. Притиснете ALT-0 за помош';
$string['advanced:hr_desc'] = 'Вметни хоризонтална линија';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Вметни/уреди слика';
$string['advanced:image_props_desc'] = 'Својства на слика';
$string['advanced:indent_desc'] = 'Зголеми вовлекување';
$string['advanced:italic_desc'] = 'Италик (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Порамни централно';
$string['advanced:justifyfull_desc'] = 'Порамни целосно';
$string['advanced:justifyleft_desc'] = 'Порамни лево';
$string['advanced:justifyright_desc'] = 'Порамни десно';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Вметни/уреди врска';
$string['advanced:more_colors'] = 'Повеќе бои...';
$string['advanced:newdocument'] = 'Дали сте сигурни дека сакате да ја исчистите целата содржина?';
$string['advanced:newdocument_desc'] = 'Нов документ';
$string['advanced:numlist_desc'] = 'Вметни/одстрани нумерирана листа';
$string['advanced:outdent_desc'] = 'Намали вовлекување';
$string['advanced:paragraph'] = 'Пасус';
$string['advanced:paste_desc'] = 'Залепи';
$string['advanced:path'] = 'Патека';
$string['advanced:pre'] = 'Преформатирано';
$string['advanced:redo_desc'] = 'Повтори (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Отповикај форматирање';
$string['advanced:rich_text_area'] = 'Rich text област';
$string['advanced:samp'] = 'Пример на код';
$string['advanced:shortcuts_desc'] = 'Помош за пристапност';
$string['advanced:striketrough_desc'] = 'Прецртај';
$string['advanced:style_select'] = 'Стилови';
$string['advanced:sub_desc'] = 'Индекс';
$string['advanced:sup_desc'] = 'Експонент';
$string['advanced:toolbar'] = 'Палета со алатки';
$string['advanced:toolbar_focus'] = 'Скокни на алатка со копчиња - Alt+Q, скокни на уредувач - Alt-Z, скокни на елемент од патеката - Alt-X';
$string['advanced:underline_desc'] = 'Подвлечи (Ctrl+U)';
$string['advanced:undo_desc'] = 'Отповикај (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Отповикај врска';
$string['advanced:visualaid_desc'] = 'Прикажи/сокриј водилка/невидливи елементи';
$string['advanced_dlg:'] = '';
$string['advanced_dlg:about_author'] = 'Автор';
$string['advanced_dlg:about_general'] = 'За програмата';
$string['advanced_dlg:about_help'] = 'Помош';
$string['advanced_dlg:about_license'] = 'Лиценца';
$string['advanced_dlg:about_loaded'] = 'Вчитани додатоци';
$string['advanced_dlg:about_plugin'] = 'Додаток';
$string['advanced_dlg:about_plugins'] = 'Додатоци';
$string['advanced_dlg:about_title'] = 'За TinyMCE';
$string['advanced_dlg:about_version'] = 'Верзија';
$string['advanced_dlg:accessibility_help'] = 'Пристап до помош';
$string['advanced_dlg:accessibility_usage_title'] = 'Општа употреба';
$string['advanced_dlg:anchor_invalid'] = 'Ве молиме, одредете валиден назив на котва (anchor).';
$string['advanced_dlg:anchor_name'] = 'Име на сидро';
$string['advanced_dlg:anchor_title'] = 'Внеси/уреди сидро';
$string['advanced_dlg:charmap_title'] = 'Селектирајте специјален знак';
$string['advanced_dlg:charmap_usage'] = 'Користи стрелки лево и десно за навигација.';
$string['advanced_dlg:code_title'] = 'HTML уредувач';
$string['advanced_dlg:code_wordwrap'] = 'Преклопување на текстот';
$string['advanced_dlg:colorpicker_color'] = 'Боја:';
$string['advanced_dlg:colorpicker_name'] = 'Име:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Наречен';
$string['advanced_dlg:colorpicker_named_title'] = 'Наречени бои';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Палета';
$string['advanced_dlg:colorpicker_palette_title'] = 'Палета на бои';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Одбери';
$string['advanced_dlg:colorpicker_picker_title'] = 'Одбери бои';
$string['advanced_dlg:colorpicker_title'] = 'Избор на бои';
$string['advanced_dlg:image_align'] = 'Порамнување';
$string['advanced_dlg:image_align_baseline'] = 'Основна линија';
$string['advanced_dlg:image_align_bottom'] = 'Дно';
$string['advanced_dlg:image_align_left'] = 'Лево';
$string['advanced_dlg:image_align_middle'] = 'Средина';
$string['advanced_dlg:image_align_right'] = 'Десно';
$string['advanced_dlg:image_align_textbottom'] = 'Дно на текстот';
$string['advanced_dlg:image_align_texttop'] = 'Врв на текстот';
$string['advanced_dlg:image_align_top'] = 'Врв';
$string['advanced_dlg:image_alt'] = 'Опис на сликата';
$string['advanced_dlg:image_border'] = 'Раб';
$string['advanced_dlg:image_dimensions'] = 'Димензии';
$string['advanced_dlg:image_hspace'] = 'Хоризонтален простор';
$string['advanced_dlg:image_list'] = 'Листа на сликите';
$string['advanced_dlg:image_src'] = 'Линк на сликата';
$string['advanced_dlg:image_title'] = 'Вметни/среди слики';
$string['advanced_dlg:image_vspace'] = 'Вертикален простор';
$string['advanced_dlg:invalid_color_value'] = 'Невалидна вредност на боја';
$string['advanced_dlg:link_is_email'] = 'Внесениот URL-линк има формат на електронска адреса. Дали сакате да го додадете задолжителниот префикс mailto: ?';
$string['advanced_dlg:link_is_external'] = 'URL-то кое го внесовте изгледа како екстерна врска. Дали сакате да го додадете потребниот префикс: http:// ?';
$string['advanced_dlg:link_list'] = 'Листа на врски';
$string['advanced_dlg:link_target'] = 'Мета';
$string['advanced_dlg:link_target_blank'] = 'Отвори линк во нов прозорец';
$string['advanced_dlg:link_target_same'] = 'Отвори линк во ист прозорец';
$string['advanced_dlg:link_title'] = 'Вметни/уреди врска';
$string['advanced_dlg:link_titlefield'] = 'Наслов';
$string['advanced_dlg:link_url'] = 'URL врска';
$string['advhr:advhr_desc'] = 'Внеси хоризонтална линија';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:normal'] = 'Нормален';
$string['advhr_dlg:noshade'] = 'Без сенки';
$string['advhr_dlg:size'] = 'Височина';
$string['advhr_dlg:width'] = 'Широчина';
$string['advhr_dlg:widthunits'] = 'Единици';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Вметни/уреди слика';
$string['advimage_dlg:align'] = 'Порамнување';
$string['advimage_dlg:align_baseline'] = 'Основна линија';
$string['advimage_dlg:align_bottom'] = 'Дно';
$string['advimage_dlg:align_left'] = 'Лево';
$string['advimage_dlg:align_middle'] = 'Средина';
$string['advimage_dlg:align_right'] = 'Десно';
$string['advimage_dlg:align_textbottom'] = 'Дно на текстот';
$string['advimage_dlg:align_texttop'] = 'Врв на текстот';
$string['advimage_dlg:align_top'] = 'Врв';
$string['advimage_dlg:alt'] = 'Опис на сликата';
$string['advimage_dlg:alt_image'] = 'Алтернативна слика';
$string['advimage_dlg:border'] = 'Раб';
$string['advimage_dlg:classes'] = 'Класи';
$string['advimage_dlg:constrain_proportions'] = 'Задржи пропорции';
$string['advimage_dlg:dialog_title'] = 'Вметни/уреди слика';
$string['advimage_dlg:dimensions'] = 'Димензии';
$string['advimage_dlg:example_img'] = 'Преглед на изглед';
$string['advimage_dlg:general'] = 'Основно';
$string['advimage_dlg:height'] = 'Височина';
$string['advimage_dlg:hspace'] = 'Хоризонтален простор';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Список на слики';
$string['advimage_dlg:langcode'] = 'Код на јазик';
$string['advimage_dlg:langdir'] = 'Насока на јазик';
$string['advimage_dlg:list'] = 'Список на слики';
$string['advimage_dlg:long_desc'] = 'Врска до долг опис';
$string['advimage_dlg:ltr'] = 'Од лево кон десно';
$string['advimage_dlg:map'] = 'Мапа на слика';
$string['advimage_dlg:misc'] = 'Разно';
$string['advimage_dlg:missing_alt'] = 'Дали сте сигурни дека сакате да продолжите без да вклучите опис на слика? Без него, сликата може да не им биде достапна на некои корисници со посебни потреби, или на оние што користат текстуален пребарувач или пребаруваат на Интернет со исклучени слики.';
$string['advimage_dlg:mouseout'] = 'за излегување на глувчето надвор од сликата';
$string['advimage_dlg:mouseover'] = 'за преоѓање на глувчето преку сликата';
$string['advimage_dlg:preview'] = 'Преглед';
$string['advimage_dlg:rtl'] = 'Од десно кон лево';
$string['advimage_dlg:src'] = 'URL на слика';
$string['advimage_dlg:style'] = 'Стил';
$string['advimage_dlg:swap_image'] = 'Замени слика';
$string['advimage_dlg:tab_advanced'] = 'Напредно';
$string['advimage_dlg:tab_appearance'] = 'Изглед';
$string['advimage_dlg:tab_general'] = 'Основно';
$string['advimage_dlg:title'] = 'Наслов';
$string['advimage_dlg:vspace'] = 'Вертикален простор';
$string['advimage_dlg:width'] = 'Широчина';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Вметни/уреди врска';
$string['advlink_dlg:accesskey'] = 'Клуч за пристап';
$string['advlink_dlg:advanced_props'] = 'Напредни својства';
$string['advlink_dlg:advanced_tab'] = 'Напредно';
$string['advlink_dlg:anchor_names'] = 'Сидра (Anchors)';
$string['advlink_dlg:classes'] = 'Класи';
$string['advlink_dlg:encoding'] = 'Енкодирање на знаци';
$string['advlink_dlg:event_props'] = 'Настани';
$string['advlink_dlg:events_tab'] = 'Настани';
$string['advlink_dlg:general_props'] = 'Основни својства';
$string['advlink_dlg:general_tab'] = 'Основно';
$string['advlink_dlg:height'] = 'Височина';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'URL-то кое го внесовте изгледа како адреса за е-пошта. Дали сакате да го додадете потребниот префикс: mailto: ?';
$string['advlink_dlg:is_external'] = 'URL-то кое го внесовте изгледа како екстерна врска. Дали сакате да го додадете потребниот префикс: http:// ?';
$string['advlink_dlg:langcode'] = 'Код на јазик';
$string['advlink_dlg:langdir'] = 'Насока на јазик';
$string['advlink_dlg:link_list'] = 'Список на врски';
$string['advlink_dlg:list'] = 'Список на врски';
$string['advlink_dlg:ltr'] = 'Од лево кон десно';
$string['advlink_dlg:mime'] = 'MIME тип';
$string['advlink_dlg:popup'] = 'Javascript popup';
$string['advlink_dlg:popup_dependent'] = 'Зависен (само за Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Покажи лента за локација';
$string['advlink_dlg:popup_menubar'] = 'Покажи лента за мени';
$string['advlink_dlg:popup_name'] = 'Име на прозорец';
$string['advlink_dlg:popup_opts'] = 'Опции';
$string['advlink_dlg:popup_position'] = 'Позиција (X/Y)';
$string['advlink_dlg:popup_props'] = 'Својства на popup прозорец';
$string['advlink_dlg:popup_resizable'] = 'Направи го прозорецот со променлива големина';
$string['advlink_dlg:popup_return'] = 'Вметни \'return false\'';
$string['advlink_dlg:popup_scrollbars'] = 'Прикажи лента за движење';
$string['advlink_dlg:popup_size'] = 'Големина';
$string['advlink_dlg:popup_statusbar'] = 'Прикажи статусна линија';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Прикажи алатник';
$string['advlink_dlg:popup_url'] = 'Popup URL';
$string['advlink_dlg:rel'] = 'Однос на страна кон цел';
$string['advlink_dlg:rev'] = 'Однос на цел кон страна';
$string['advlink_dlg:rtl'] = 'Од десно кон лево';
$string['advlink_dlg:style'] = 'Стил';
$string['advlink_dlg:tabindex'] = 'Tabindex';
$string['advlink_dlg:target'] = 'Цел';
$string['advlink_dlg:target_blank'] = 'Отвори во нов прозорец';
$string['advlink_dlg:target_langcode'] = 'Јазик на целта';
$string['advlink_dlg:target_name'] = 'Име на цел';
$string['advlink_dlg:target_parent'] = 'Отвори во родителски прозорец/ рамка';
$string['advlink_dlg:target_same'] = 'Отвори во овој прозорец/ рамка';
$string['advlink_dlg:target_top'] = 'Отвори во горна рамка (ги заменува сите рамки)';
$string['advlink_dlg:title'] = 'Вметни/уреди врска';
$string['advlink_dlg:titlefield'] = 'Наслов';
$string['advlink_dlg:url'] = 'URL на линк';
$string['advlink_dlg:width'] = 'Широчина';
$string['advlist:circle'] = 'Круг';
$string['advlist:def'] = 'Предодреден';
$string['advlist:disc'] = 'Диск';
$string['advlist:lower_alpha'] = 'Долни алфа';
$string['advlist:lower_greek'] = 'Долни грчки';
$string['advlist:lower_roman'] = 'Долни римски';
$string['advlist:square'] = 'Квадрат';
$string['advlist:types'] = 'Типови';
$string['advlist:upper_alpha'] = 'Горни алфа';
$string['advlist:upper_roman'] = 'Горни римски';
$string['aria:rich_text_area'] = 'Rich text простор';
$string['autosave:restore_content'] = 'Обнови ја автоматски зачуваната содржина';
$string['autosave:unload_msg'] = 'Промените кои ги направивте ќе бидат загубени ако отидете надвор од оваа страница.';
$string['autosave:warning_message'] = 'Ако ја повратите зачуваната содржина, ќе ја загубите целата содржина што сега се наоѓа во едиторот.

Дали сте сигурни дека сакате да ја повратите зачуваната содржина?';
$string['availablebuttons'] = 'Достапни копчиња';
$string['colors:000000'] = 'Црна';
$string['colors:000080'] = 'Темносина';
$string['colors:0000FF'] = 'Сина';
$string['colors:003300'] = 'Темнозелена';
$string['colors:003366'] = 'Темноазурна';
$string['colors:008000'] = 'Зелена';
$string['colors:008080'] = 'Берија';
$string['colors:00CCFF'] = 'Светло сина';
$string['colors:00FF00'] = 'Лајм';
$string['colors:00FFFF'] = 'Аква';
$string['colors:333300'] = 'Темномаслинеста';
$string['colors:333333'] = 'Темносива';
$string['colors:333399'] = 'Индиго';
$string['colors:3366FF'] = 'Кралски сина';
$string['colors:339966'] = 'Морски зелена';
$string['colors:33CCCC'] = 'Тиркизна';
$string['colors:666699'] = 'Сивкаво-сина';
$string['colors:800000'] = 'Бордо';
$string['colors:800080'] = 'Виолетова';
$string['colors:808000'] = 'Маслинеста';
$string['colors:808080'] = 'Сива';
$string['colors:993300'] = 'Темно портокалова';
$string['colors:993366'] = 'Кафеава';
$string['colors:999999'] = 'Средно сива';
$string['colors:99CC00'] = 'Жолто-зелена';
$string['colors:99CCFF'] = 'Светла небесно сина';
$string['colors:C0C0C0'] = 'Сребрена';
$string['colors:CC99FF'] = 'Лилакова';
$string['colors:CCFFCC'] = 'Бледозелена';
$string['colors:CCFFFF'] = 'Синозелена';
$string['colors:FF0000'] = 'Црвена';
$string['colors:FF00FF'] = 'Магента';
$string['colors:FF6600'] = 'Портокалова';
$string['colors:FF9900'] = 'Килибарна';
$string['colors:FF99CC'] = 'Розова';
$string['colors:FFCC00'] = 'Златна';
$string['colors:FFCC99'] = 'Праска';
$string['colors:FFFF00'] = 'Жолта';
$string['colors:FFFF99'] = 'Светложолта';
$string['colors:FFFFFF'] = 'Бела';
$string['common:apply'] = 'Примени';
$string['common:browse'] = 'Превземи';
$string['common:cancel'] = 'Откажи';
$string['common:class_name'] = 'Класа';
$string['common:clipboard_msg'] = 'Копирај/Сними/Залепи не е дозволено на Mozilla и Firefox пребарувачи. Дали сакате повеќе информации за ова?';
$string['common:clipboard_no_support'] = 'Trenutačno vaš preglednik ne podržava ovu opciju, pokušajte koristiti tipkovničku kraticu.';
$string['common:close'] = 'Затвори';
$string['common:edit_confirm'] = 'Želite li koristiti WYSIWYG način rada za ovo tekstualno polje?';
$string['common:insert'] = 'Вметни';
$string['common:invalid_data'] = 'Greška: Unešene su nevaljane vrednosti, označene su crvenom bojom.';
$string['common:invalid_data_min'] = '{#field} мора да биде поголемо од {#min}';
$string['common:invalid_data_number'] = '{#field} мора да биде број';
$string['common:invalid_data_size'] = '{#field} мора да биде број или процент';
$string['common:more_colors'] = 'Više boja';
$string['common:not_set'] = '-- Не е поставено --';
$string['common:popup_blocked'] = 'Oprostite, izgleda da je vaš popup-blocker onemogućio prozor u sklopu ovog programa. Morate onemogućiti blokiranje popup prozora da bi u potpunosti iskoristili ovaj alat.';
$string['common:update'] = 'Ажурирај';
$string['common:value'] = '(вредност)';
$string['contextmenu:align'] = 'Poravnavanje';
$string['contextmenu:center'] = 'Sredina';
$string['contextmenu:full'] = 'Puno';
$string['contextmenu:left'] = 'Levo';
$string['contextmenu:right'] = 'Desno';
$string['customconfig'] = 'Приспособена конфигурација';
$string['customconfig_desc'] = 'Приспособена напредна TinyMCE конфигурација во JSON формат, на пример: {"option1" : "value2", "option2" : "value2"}. Сите опции наведени овде ги игнорира стандардите и плагин поставките.';
$string['customtoolbar'] = 'Алатник за едитирање';
$string['directionality:ltr_desc'] = 'Од лево кон десно';
$string['directionality:rtl_desc'] = 'Од десно кон лево';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emocije';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'Plač';
$string['emotions_dlg:desc'] = 'Emocije';
$string['emotions_dlg:embarassed'] = 'Sramim se';
$string['emotions_dlg:foot_in_mouth'] = 'Izlanuo se';
$string['emotions_dlg:frown'] = 'Mršti se';
$string['emotions_dlg:innocent'] = 'Nevinašce';
$string['emotions_dlg:kiss'] = 'Poljubac';
$string['emotions_dlg:laughing'] = 'Smeh';
$string['emotions_dlg:money_mouth'] = 'Bogataš';
$string['emotions_dlg:sealed'] = 'Šutim';
$string['emotions_dlg:smile'] = 'Osmeh';
$string['emotions_dlg:surprised'] = 'Iznenađen';
$string['emotions_dlg:title'] = 'Вметни emociju';
$string['emotions_dlg:tongue_out'] = 'Belji se';
$string['emotions_dlg:undecided'] = 'Neodlučan';
$string['emotions_dlg:usage'] = 'Користи стрелки лево и десно за навигација.';
$string['emotions_dlg:wink'] = 'Namigiva';
$string['emotions_dlg:yell'] = 'Viče';
$string['fontselectlist'] = 'Достапна листа на фонтови';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Svojstva dokumenta';
$string['fullpage_dlg:active_color'] = 'Boja aktivne poveznice';
$string['fullpage_dlg:add'] = 'Dodaj novi element';
$string['fullpage_dlg:add_base'] = 'Osnovni element';
$string['fullpage_dlg:add_comment'] = 'Komentar';
$string['fullpage_dlg:add_link'] = 'Element poveznice';
$string['fullpage_dlg:add_meta'] = 'Meta element';
$string['fullpage_dlg:add_script'] = 'Skriptni element';
$string['fullpage_dlg:add_style'] = 'Sitlski element';
$string['fullpage_dlg:add_title'] = 'Насловni element';
$string['fullpage_dlg:advanced_props'] = 'Napredno';
$string['fullpage_dlg:advanced_tab'] = 'Napredno';
$string['fullpage_dlg:appearance_bgprops'] = 'Svojstva pozadine';
$string['fullpage_dlg:appearance_linkprops'] = 'Boja poveznica';
$string['fullpage_dlg:appearance_marginprops'] = 'Margina';
$string['fullpage_dlg:appearance_style'] = 'CSS i svojstva stila';
$string['fullpage_dlg:appearance_tab'] = 'Izgled';
$string['fullpage_dlg:appearance_textprops'] = 'Svojstva teksta';
$string['fullpage_dlg:author'] = 'Автор';
$string['fullpage_dlg:base_element'] = 'Osnovni element';
$string['fullpage_dlg:bgcolor'] = 'Boja pozadine';
$string['fullpage_dlg:bgimage'] = 'Pozadinska slika';
$string['fullpage_dlg:bottom_margin'] = 'Donja margina';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'Komentar';
$string['fullpage_dlg:content'] = 'Sadržaj';
$string['fullpage_dlg:copyright'] = 'Autorska prava';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'Kodiranje znakova';
$string['fullpage_dlg:font_face'] = 'Pismo';
$string['fullpage_dlg:font_size'] = 'Големина на фонт';
$string['fullpage_dlg:fontface'] = 'Skupina pisama';
$string['fullpage_dlg:fontsize'] = 'Големина на фонт';
$string['fullpage_dlg:general_props'] = 'Основно';
$string['fullpage_dlg:head_elements'] = 'Zaglavni elementi';
$string['fullpage_dlg:hover_color'] = 'Boja poveznice ispod miša';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Href lang';
$string['fullpage_dlg:info'] = 'Informacije';
$string['fullpage_dlg:langcode'] = 'Kod jezika';
$string['fullpage_dlg:langdir'] = 'Smjer jezika';
$string['fullpage_dlg:langprops'] = 'Jezik i kodiranje';
$string['fullpage_dlg:language'] = 'Jezik';
$string['fullpage_dlg:left_margin'] = 'Leva margina';
$string['fullpage_dlg:link_color'] = 'Boja poveznice';
$string['fullpage_dlg:link_element'] = 'Element poveznice';
$string['fullpage_dlg:ltr'] = 'Од лево кон десно';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Опис';
$string['fullpage_dlg:meta_element'] = 'Meta element';
$string['fullpage_dlg:meta_index_follow'] = 'индексирај и следи ги врските';
$string['fullpage_dlg:meta_index_nofollow'] = 'индексирај и немој да ги следиш врските';
$string['fullpage_dlg:meta_keywords'] = 'Ključne reči';
$string['fullpage_dlg:meta_noindex_follow'] = 'Не индексирај но следи ги врските';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Не индексирај и немој да ги следиш врските';
$string['fullpage_dlg:meta_props'] = 'Meta informacije';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'Основно';
$string['fullpage_dlg:meta_title'] = 'Наслов';
$string['fullpage_dlg:movedown'] = 'Pomakni odabrani element prema dolje';
$string['fullpage_dlg:moveup'] = 'Pomakni odabrani element prema gore';
$string['fullpage_dlg:name'] = 'Име';
$string['fullpage_dlg:properties'] = 'Svojstva';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Ukloni odabrani element';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Desna margina';
$string['fullpage_dlg:rtl'] = 'Од десно кон лево';
$string['fullpage_dlg:script_element'] = 'Skriptni element';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = 'Stil';
$string['fullpage_dlg:style_element'] = 'Stilski element';
$string['fullpage_dlg:stylesheet'] = 'CSS';
$string['fullpage_dlg:target'] = 'Meta';
$string['fullpage_dlg:text_color'] = 'Boja teksta';
$string['fullpage_dlg:textcolor'] = 'Boja';
$string['fullpage_dlg:title'] = 'Svojstva dokumenta';
$string['fullpage_dlg:title_element'] = 'Насловni element';
$string['fullpage_dlg:top_margin'] = 'Gornja margina';
$string['fullpage_dlg:type'] = 'Type';
$string['fullpage_dlg:value'] = 'Vrednost';
$string['fullpage_dlg:visited_color'] = 'Boja posjećene poveznice';
$string['fullpage_dlg:xml_pi'] = 'XML deklaracija';
$string['fullscreen:desc'] = 'Вклучи/Исклучи прикажување на цел екран';
$string['iespell:download'] = 'Provjera pravopisa nije postavljena. Postaviti sada?';
$string['iespell:iespell_desc'] = 'Pokreni provjeru pravopisa';
$string['insertdatetime:date_fmt'] = '%d.%m.%Y.';
$string['insertdatetime:day_long'] = 'недела,понеделник,вторник,среда,четврток,петок,сабота,недела';
$string['insertdatetime:day_short'] = 'ned,pon,uto,sre,čet,pet,sub,ned';
$string['insertdatetime:insertdate_desc'] = 'Вметни дата';
$string['insertdatetime:inserttime_desc'] = 'Вметни vreme';
$string['insertdatetime:months_long'] = 'јануари,февруари,март,април,мај,јуни,јули,август,септември,октомври,ноември,декември';
$string['insertdatetime:months_short'] = 'јан,фев,мар,апр,мај,јун,јул,авг,сеп,окт,ное,дек';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Вклучи/Исклучи апсолутно позиционирање';
$string['layer:backward_desc'] = 'Pomakni natrag';
$string['layer:content'] = 'Novi sloj...';
$string['layer:forward_desc'] = 'Pomakni napred';
$string['layer:insertlayer_desc'] = 'Вметни novi sloj';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Insert / edit embedded media';
$string['media:edit'] = 'Edit embedded media';
$string['media_dlg:advanced'] = 'Advanced';
$string['media_dlg:align'] = 'Align';
$string['media_dlg:align_bottom'] = 'Bottom';
$string['media_dlg:align_bottom_left'] = 'Bottom left';
$string['media_dlg:align_bottom_right'] = 'Bottom right';
$string['media_dlg:align_center'] = 'Center';
$string['media_dlg:align_left'] = 'Left';
$string['media_dlg:align_right'] = 'Right';
$string['media_dlg:align_top'] = 'Top';
$string['media_dlg:align_top_left'] = 'Top left';
$string['media_dlg:align_top_right'] = 'Top right';
$string['media_dlg:altsource1'] = 'Алтернативен извор 1';
$string['media_dlg:altsource2'] = 'Алтернативен извор 2';
$string['media_dlg:audio'] = 'HTML5 аудио';
$string['media_dlg:autogotourl'] = 'Auto goto URL';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Auto start';
$string['media_dlg:balance'] = 'Balance';
$string['media_dlg:base'] = 'Base';
$string['media_dlg:baseurl'] = 'Base URL';
$string['media_dlg:bgcolor'] = 'Background';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:captioningid'] = 'Captioning id';
$string['media_dlg:center'] = 'Center';
$string['media_dlg:class_name'] = 'Class';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Constrain proportions';
$string['media_dlg:controller'] = 'Controller';
$string['media_dlg:controls'] = 'Controls';
$string['media_dlg:correction'] = 'No correction';
$string['media_dlg:currentmarker'] = 'Current marker';
$string['media_dlg:currentposition'] = 'Current position';
$string['media_dlg:defaultframe'] = 'Default frame';
$string['media_dlg:embedded_audio_options'] = 'Опции за вградено аудио';
$string['media_dlg:embeddedaudio'] = 'Вградено аудио';
$string['media_dlg:enabled'] = 'Enabled';
$string['media_dlg:enablejavascript'] = 'Enable JavaScript';
$string['media_dlg:endtime'] = 'End time';
$string['media_dlg:file'] = 'File/URL';
$string['media_dlg:flash'] = 'Flash';
$string['media_dlg:flash_options'] = 'Flash options';
$string['media_dlg:flashvars'] = 'Flashvars';
$string['media_dlg:fullscreen'] = 'Fullscreen';
$string['media_dlg:general'] = 'Основно';
$string['media_dlg:hidden'] = 'Hidden';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:html5_audio_options'] = 'Аудио опции';
$string['media_dlg:html5_video_options'] = 'HTML5 видео опции';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:iframe'] = 'Iframe';
$string['media_dlg:imagestatus'] = 'Image status';
$string['media_dlg:invokeurls'] = 'Invoke URLs';
$string['media_dlg:kioskmode'] = 'Kiosk mode';
$string['media_dlg:list'] = 'List';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Loop';
$string['media_dlg:maintainaspect'] = 'Maintain aspect';
$string['media_dlg:menu'] = 'Show menu';
$string['media_dlg:mute'] = 'Mute';
$string['media_dlg:name'] = 'Име';
$string['media_dlg:nojava'] = 'No java';
$string['media_dlg:numloop'] = 'Num loops';
$string['media_dlg:play'] = 'Auto play';
$string['media_dlg:playcount'] = 'Play count';
$string['media_dlg:playeveryframe'] = 'Play every frame';
$string['media_dlg:poster'] = 'Постер';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preload'] = 'Однапред вчитај';
$string['media_dlg:preload_auto'] = 'Остави да одлучи корисничкиот пребарувач';
$string['media_dlg:preload_metadata'] = 'Однапред вчитај видео метадата';
$string['media_dlg:preload_none'] = 'Не вчитувај однапред';
$string['media_dlg:preview'] = 'Preview';
$string['media_dlg:progress'] = 'Progress';
$string['media_dlg:qt_options'] = 'Quicktime options';
$string['media_dlg:qt_stream_warn'] = 'Streamed rtsp resources should be added to the QT Src field under the advanced tab.nYou should also add a non streamed version to the Src field..';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = 'Quality';
$string['media_dlg:quicktime'] = 'QuickTime';
$string['media_dlg:rate'] = 'Rate';
$string['media_dlg:realmedia'] = 'Real Media';
$string['media_dlg:rmp_options'] = 'Real media player options';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Scale';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave'] = 'Shockwave';
$string['media_dlg:shockwave_options'] = 'Shockwave options';
$string['media_dlg:shuffle'] = 'Shuffle';
$string['media_dlg:size'] = 'Dimensions';
$string['media_dlg:sound'] = 'Sound';
$string['media_dlg:source'] = 'Извор';
$string['media_dlg:starttime'] = 'Start time';
$string['media_dlg:stretchtofit'] = 'Stretch to fit';
$string['media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['media_dlg:swstretchstyle'] = 'Stretch style';
$string['media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['media_dlg:target'] = 'Target';
$string['media_dlg:targetcache'] = 'Target cache';
$string['media_dlg:title'] = 'Insert / edit embedded media';
$string['media_dlg:type'] = 'Type';
$string['media_dlg:uimode'] = 'UI Mode';
$string['media_dlg:video'] = 'HTML5 видео';
$string['media_dlg:volume'] = 'Volume';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Windowless video';
$string['media_dlg:windowsmedia'] = 'Windows Media';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows media player options';
$string['nonbreaking:nonbreaking_desc'] = 'Вметни непрекршувачки знак за простор';
$string['pagebreak:desc'] = 'Вметни prelom.';
$string['paste:paste_text_desc'] = 'Залепи како обичен текст';
$string['paste:paste_word_desc'] = 'Залепи од Word';
$string['paste:plaintext_mode'] = 'Префрлањето (paste) сега е во модус на обичен текст. Кликни повторно за да се вратиш назад на стндарден модус на префрлање (paste). Откако ќе префрлите (paste) непто, ќе бидете вратени на регуларниот модус на префрлање (paste).';
$string['paste:plaintext_mode_stick'] = 'Префрлањето (paste) сега е во модус на обичен текст. Кликни повторно за да се вратиш назад на стндарден модус на префрлање (paste).';
$string['paste:selectall_desc'] = 'Odaberi sve';
$string['paste_dlg:text_linebreaks'] = 'Zadrži prelome';
$string['paste_dlg:text_title'] = 'Koristite CTRL+V na tipkovnici da zalepite tekst u prozor.';
$string['paste_dlg:word_title'] = 'Koristite CTRL+V na tipkovnici da zalepite tekst u prozor.';
$string['pluginname'] = 'TinyMCE HTML едитор';
$string['preview:preview_desc'] = 'Prikaz';
$string['print:print_desc'] = 'Ispis';
$string['save:cancel_desc'] = 'Odustani od svih promjena';
$string['save:save_desc'] = 'Spremi';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Најди/Замени';
$string['searchreplace:search_desc'] = 'Најди';
$string['searchreplace_dlg:allreplaced'] = 'Sva pojavljivanja traženog teksta su zamenjena.';
$string['searchreplace_dlg:direction'] = 'Smjer';
$string['searchreplace_dlg:down'] = 'Dolje';
$string['searchreplace_dlg:findnext'] = 'Најди следно';
$string['searchreplace_dlg:findwhat'] = 'Најди текст';
$string['searchreplace_dlg:mcase'] = 'Match case';
$string['searchreplace_dlg:notfound'] = 'Pretraživanje je završeno. Traženi tekst nije pronađen.';
$string['searchreplace_dlg:replace'] = 'Zameni';
$string['searchreplace_dlg:replace_title'] = 'Најди/Замени';
$string['searchreplace_dlg:replaceall'] = 'Zameni sve';
$string['searchreplace_dlg:replacewith'] = 'Zameni sa';
$string['searchreplace_dlg:search_title'] = 'Најди';
$string['searchreplace_dlg:searchnext_desc'] = 'Најди пак';
$string['searchreplace_dlg:up'] = 'Gore';
$string['settings'] = 'Основни параметри';
$string['simple:bold_desc'] = 'Задебели (Ctrl+B)';
$string['simple:bullist_desc'] = 'Внеси/избриши подредена листа';
$string['simple:cleanup_desc'] = 'Počisti kod';
$string['simple:italic_desc'] = 'Италик (Ctrl+I)';
$string['simple:numlist_desc'] = 'Внесете/одстранете нумерирана листа';
$string['simple:redo_desc'] = 'Повтори (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Прецртај';
$string['simple:underline_desc'] = 'Подвлечи (Ctrl+U)';
$string['simple:undo_desc'] = 'Отповикај (Ctrl+Z)';
$string['spellchecker:desc'] = 'Вклучи/Исклучи проверка на правопис';
$string['spellchecker:ignore_word'] = 'Игнорирај го зборот';
$string['spellchecker:ignore_words'] = 'Игнорирај се';
$string['spellchecker:langs'] = 'Jezici';
$string['spellchecker:learn_word'] = 'Научи збор';
$string['spellchecker:menu'] = 'Параметри на проверка на правопис';
$string['spellchecker:no_mpell'] = 'Не се најдени правописни грешки.';
$string['spellchecker:no_sug'] = 'Nema predloga';
$string['spellchecker:sug'] = 'Predlozi';
$string['spellchecker:wait'] = 'Pričekajte...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Uredi CSS';
$string['style_dlg:apply'] = 'Apply';
$string['style_dlg:background'] = 'Позадина';
$string['style_dlg:background_attachment'] = 'Прилог';
$string['style_dlg:background_color'] = 'Background color';
$string['style_dlg:background_hpos'] = 'Хоризонтална позиција';
$string['style_dlg:background_image'] = 'Background image';
$string['style_dlg:background_repeat'] = 'Repeat';
$string['style_dlg:background_tab'] = 'Background';
$string['style_dlg:background_vpos'] = 'Vertical position';
$string['style_dlg:block'] = 'Блокирај';
$string['style_dlg:block_display'] = 'Display';
$string['style_dlg:block_letterspacing'] = 'Letter spacing';
$string['style_dlg:block_tab'] = 'Block';
$string['style_dlg:block_text_align'] = 'Text align';
$string['style_dlg:block_text_indent'] = 'Text indent';
$string['style_dlg:block_vertical_alignment'] = 'Vertical alignment';
$string['style_dlg:block_whitespace'] = 'Whitespace';
$string['style_dlg:block_wordspacing'] = 'Word spacing';
$string['style_dlg:border'] = 'Раб';
$string['style_dlg:border_tab'] = 'Border';
$string['style_dlg:bottom'] = 'Bottom';
$string['style_dlg:box'] = 'Поле';
$string['style_dlg:box_clear'] = 'Clear';
$string['style_dlg:box_float'] = 'Float';
$string['style_dlg:box_height'] = 'Height';
$string['style_dlg:box_tab'] = 'Box';
$string['style_dlg:box_width'] = 'Width';
$string['style_dlg:bullet_image'] = 'Bullet image';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Color';
$string['style_dlg:height'] = 'Height';
$string['style_dlg:left'] = 'Left';
$string['style_dlg:list'] = 'Листа';
$string['style_dlg:list_tab'] = 'List';
$string['style_dlg:list_type'] = 'Type';
$string['style_dlg:margin'] = 'Margin';
$string['style_dlg:overflow'] = 'Overflow';
$string['style_dlg:padding'] = 'Padding';
$string['style_dlg:placement'] = 'Placement';
$string['style_dlg:position'] = 'Position';
$string['style_dlg:positioning_tab'] = 'Positioning';
$string['style_dlg:positioning_type'] = 'Type';
$string['style_dlg:right'] = 'Right';
$string['style_dlg:same'] = 'Same for all';
$string['style_dlg:style'] = 'Style';
$string['style_dlg:text'] = 'Текст';
$string['style_dlg:text_blink'] = 'blink';
$string['style_dlg:text_case'] = 'Case';
$string['style_dlg:text_color'] = 'Color';
$string['style_dlg:text_decoration'] = 'Decoration';
$string['style_dlg:text_font'] = 'Font';
$string['style_dlg:text_lineheight'] = 'Line height';
$string['style_dlg:text_none'] = 'none';
$string['style_dlg:text_overline'] = 'overline';
$string['style_dlg:text_props'] = 'Text';
$string['style_dlg:text_size'] = 'Size';
$string['style_dlg:text_striketrough'] = 'strikethrough';
$string['style_dlg:text_style'] = 'Style';
$string['style_dlg:text_tab'] = 'Text';
$string['style_dlg:text_underline'] = 'underline';
$string['style_dlg:text_variant'] = 'Variant';
$string['style_dlg:text_weight'] = 'Weight';
$string['style_dlg:title'] = 'Edit CSS Style';
$string['style_dlg:toggle_insert_span'] = 'Внеси опсег во селекција';
$string['style_dlg:top'] = 'Top';
$string['style_dlg:visibility'] = 'Visibility';
$string['style_dlg:width'] = 'Width';
$string['style_dlg:zindex'] = 'Z-index';
$string['subplugintype_tinymce'] = 'Плагин';
$string['subplugintype_tinymce_plural'] = 'Плагини';
$string['table:cell'] = 'Ćelija';
$string['table:cell_desc'] = 'Svojstva ćelije';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Stupac';
$string['table:col_after_desc'] = 'Вметни stupac desno';
$string['table:col_before_desc'] = 'Вметни stupac levo';
$string['table:copy_row_desc'] = 'Kopiraj redak';
$string['table:cut_row_desc'] = 'Izreži redak';
$string['table:del'] = 'Izbriši tablicu';
$string['table:delete_col_desc'] = 'Ukloni stupac';
$string['table:delete_row_desc'] = 'Izbriši redak';
$string['table:desc'] = 'Внеси/уреди табела';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Spoji ćelije';
$string['table:paste_row_after_desc'] = 'Zalepi redak ispod';
$string['table:paste_row_before_desc'] = 'Zalepi redak iznad';
$string['table:props_desc'] = 'Svojstva tablice';
$string['table:row'] = 'Redak';
$string['table:row_after_desc'] = 'Вметни redak ispod';
$string['table:row_before_desc'] = 'Вметни redak iznad';
$string['table:row_desc'] = 'Svojstva retka';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Razdvoji spojene ćelije';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Napredna svojstva';
$string['table_dlg:advanced_tab'] = 'Napredno';
$string['table_dlg:align'] = 'Poravnavanje';
$string['table_dlg:align_bottom'] = 'Dno';
$string['table_dlg:align_default'] = 'Zadano';
$string['table_dlg:align_left'] = 'Levo';
$string['table_dlg:align_middle'] = 'Sredina';
$string['table_dlg:align_right'] = 'Desno';
$string['table_dlg:align_top'] = 'Vrh';
$string['table_dlg:bgcolor'] = 'Background color';
$string['table_dlg:bgimage'] = 'Slika pozadine';
$string['table_dlg:border'] = 'Obrub';
$string['table_dlg:bordercolor'] = 'Boja obruba';
$string['table_dlg:caption'] = 'Opis tablice';
$string['table_dlg:cell_all'] = 'Ажурирај ги сите ќелии во табелата';
$string['table_dlg:cell_cell'] = 'Ажурирај ја тековната ќелија';
$string['table_dlg:cell_col'] = 'Ажурирај ги сите ќелии во колоната';
$string['table_dlg:cell_limit'] = 'Premašili ste maksimalni broj ćelija ({$cells}).';
$string['table_dlg:cell_row'] = 'Ажурирај ги сите ќелии во редот';
$string['table_dlg:cell_title'] = 'Svojstva ćelije';
$string['table_dlg:cell_type'] = 'Tip ćelije';
$string['table_dlg:cellpadding'] = 'Dopuna ćelije';
$string['table_dlg:cellspacing'] = 'Razmak ćelija';
$string['table_dlg:col_limit'] = 'Premašili ste maksimalni broj stupaca ({$cols}).';
$string['table_dlg:colgroup'] = 'Grupa stupaca';
$string['table_dlg:cols'] = 'Stupaca';
$string['table_dlg:frame'] = 'Frame';
$string['table_dlg:frame_all'] = 'all';
$string['table_dlg:frame_cols'] = 'cols';
$string['table_dlg:frame_groups'] = 'groups';
$string['table_dlg:frame_none'] = 'none';
$string['table_dlg:frame_rows'] = 'rows';
$string['table_dlg:general_props'] = 'Основни својства';
$string['table_dlg:general_tab'] = 'Основно';
$string['table_dlg:height'] = 'Visina';
$string['table_dlg:id'] = 'Id';
$string['table_dlg:langcode'] = 'Kod jezika';
$string['table_dlg:langdir'] = 'Smjer jezika';
$string['table_dlg:ltr'] = 'Од лево кон десно';
$string['table_dlg:merge_cells_title'] = 'Spoji ćelije';
$string['table_dlg:mime'] = 'MIME tip';
$string['table_dlg:missing_scope'] = 'Are you sure you want to continue without specifying a scope for this table header cell. Without it, it may be difficult for some users with disabilities to understand the content or data displayed of the table.';
$string['table_dlg:row_all'] = 'Ажурирај ги сите редови во табелата';
$string['table_dlg:row_even'] = 'Ажурирај парни редови во табела';
$string['table_dlg:row_limit'] = 'Premašili ste maksimalni broj redaka ({$rows}).';
$string['table_dlg:row_odd'] = 'Ажурирај непарни редови во табела';
$string['table_dlg:row_row'] = 'Ажурирај тековен ред';
$string['table_dlg:row_title'] = 'Svojstva retka';
$string['table_dlg:rowgroup'] = 'Grupa redaka';
$string['table_dlg:rows'] = 'Redaka';
$string['table_dlg:rowtype'] = 'Row in table part';
$string['table_dlg:rtl'] = 'Од десно кон лево';
$string['table_dlg:rules'] = 'Rules';
$string['table_dlg:rules_above'] = 'above';
$string['table_dlg:rules_below'] = 'below';
$string['table_dlg:rules_border'] = 'border';
$string['table_dlg:rules_box'] = 'box';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'void';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Domet';
$string['table_dlg:style'] = 'Stil';
$string['table_dlg:summary'] = 'Sažetak';
$string['table_dlg:tbody'] = 'Telo tablice';
$string['table_dlg:td'] = 'Podatkovna';
$string['table_dlg:tfoot'] = 'Подножје';
$string['table_dlg:th'] = 'Заглавје';
$string['table_dlg:thead'] = 'Zaglavlje tablice';
$string['table_dlg:title'] = 'Вметни/uredi tablicu';
$string['table_dlg:valign'] = 'Okomito poravnavanje';
$string['table_dlg:width'] = 'Širina';
$string['template:desc'] = 'Вметни sadržaj iz predložak';
$string['template_dlg:cdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['template_dlg:day_long'] = 'недела,понеделник,вторник,среда,четврток,петок,сабота,недела';
$string['template_dlg:day_short'] = 'ned,pon,uto,sri,čet,pet,sub,ned';
$string['template_dlg:desc'] = 'Вметни sadržaj predloška';
$string['template_dlg:desc_label'] = 'Опис';
$string['template_dlg:label'] = 'Predložak';
$string['template_dlg:mdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['template_dlg:months_long'] = 'јануари,февруари,март,април,мај,јуни,јули,август,септември,октомври,ноември,декември';
$string['template_dlg:months_short'] = 'јан,фев,мар,апр,мај,јун,јул,авг,сеп,окт,ное,дек';
$string['template_dlg:preview'] = 'Prikaz';
$string['template_dlg:select'] = 'Одберете шаблон';
$string['template_dlg:title'] = 'Predlošci';
$string['template_dlg:warning'] = 'Upozorenje: Nadopuna predloška novim može uzrokovati gubitak podataka.';
$string['visualblocks:desc'] = 'Прикажи/сокриј блоковски елементи';
$string['visualchars:desc'] = 'Vizuelni kontrolni znakovi uključeni/isključeni.';
$string['wordcount:words'] = 'Зборови:';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Kratica';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Akronim';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Вметни/uredi atribute';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Citat';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Brisanje';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Unos';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atributi';
$string['xhtmlxtras_dlg:attribs_title'] = 'Вметни/uredi atribute';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributi';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Događaji';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'AccessKey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Citat';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Klasa';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Datum/vreme';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Jezik';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Smjer teksta';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Stil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Наслов';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Од лево кон десно';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Од десно кон лево';
$string['xhtmlxtras_dlg:events_tab'] = 'Događaji';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atributi elemenata';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Događaji elemenata';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Основни параметри';
$string['xhtmlxtras_dlg:general_tab'] = 'Основно';
$string['xhtmlxtras_dlg:insert_date'] = 'Вметни trenutačni datum/vreme';
$string['xhtmlxtras_dlg:option_ltr'] = 'Од лево кон десно';
$string['xhtmlxtras_dlg:option_rtl'] = 'Од десно кон лево';
$string['xhtmlxtras_dlg:remove'] = 'Ukloni';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Element kratice';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Element akronima';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Element citata';
$string['xhtmlxtras_dlg:title_del_element'] = 'Element za brisanje';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Element za unos';
