<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'mk', version '2.5'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Додади кадар од екранот:';
$string['advertise'] = 'Рекламирај го овој курс за да се приклучат членови';
$string['advertised'] = 'Се рекламира';
$string['advertiseon'] = 'Рекламирај го овој курс на {$a}';
$string['advertiseonmoodleorg'] = 'Рекламирај го овој курс на moodle.org';
$string['all'] = 'Сите';
$string['audience'] = 'Публика';
$string['audienceadmins'] = 'Moodle администратори';
$string['audiencestudents'] = 'Ученици';
$string['coursename'] = 'Име';
$string['description'] = 'Опис';
$string['emailalert'] = 'Известувања на Е-пошта';
$string['licence_link'] = 'licenses';
$string['moodleorg'] = 'Moodle.org';
$string['name'] = 'Име';
$string['next'] = 'Следно';
$string['no'] = 'Не';
$string['none'] = 'Ниедно';
$string['operation'] = 'Акции';
$string['postaladdress'] = 'Поштенска адреса';
$string['prioritise'] = 'Приоритет';
$string['privacy'] = 'Приватност';
$string['private'] = 'Приватно';
$string['publishcourseon'] = 'Објави на  {$a}';
$string['publishedon'] = 'Објавено на';
$string['publisheremail'] = 'Е-пошта на објавувачот';
$string['publishername'] = 'Објавувач';
$string['publishername_help'] = 'Објавувачот е лицето или организацијата која официјално го објавува курсот. Освен ако не го објавувате во име на некој друг, по обичај тоа сте вие.';
$string['publishon'] = 'Објави на';
$string['registeredcourses'] = 'Регистрирани курсеви';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredsites'] = 'Регистрирани сајтови';
$string['registermoochtips'] = 'За да се регистрирате на Moodle.net, вашиот сајт мора да е регистриран на
 Moodle.org.';
$string['registersite'] = 'Регистрирај се на {$a}';
$string['registrationconfirmed'] = 'Регистрацијата на сајтот е потврдена';
$string['registrationinfo'] = 'Информации за регистрација';
$string['registrationupdated'] = 'Регистрацијата е ажурирана.';
$string['registrationupdatedfailed'] = 'Ажурирањето на регистрацијата е неуспешно.';
$string['renewregistration'] = 'Обнови ја регистрацијата';
$string['resourcesnumber'] = 'Број на ресурси ({$a})';
$string['restartregistration'] = 'Почни одново со регистрација';
$string['screenshots'] = 'Кадри на екранот';
$string['screenshots_help'] = 'Сите кадри на екранот од курсот ќе бидат прикажани во резултатите од пребарувањето.';
$string['search'] = 'Барај';
$string['sendfollowinginfo'] = 'Повеќе информации';
$string['sent'] = '...завршено';
$string['settings'] = 'Параметри';
$string['settingsupdated'] = 'Параметрите се ажурирани.';
$string['share'] = 'Сподели го овој курс за да може да се преземе';
$string['shared'] = 'Споделено';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Целосното име на администраторот на сајтот.';
$string['sitecountry'] = 'Држава';
$string['sitecountry_help'] = 'Државата во која се наоѓа вашата организација';
$string['sitedesc'] = 'Опис';
$string['sitegeolocation'] = 'Геолокација';
$string['sitelang'] = 'Јазик';
$string['sitename'] = 'Име';
$string['siteregistrationupdated'] = 'Регистрацијата на сајтот е ажурирана';
$string['siteupdatedcron'] = 'Регистрацијата на сајтот е ажурирана на "{$a}"';
$string['siteversion'] = 'Верзија на Moodle';
$string['siteversion_help'] = 'Moodle верзијата на овој сајт.';
$string['statistics'] = 'Приватност на статистика';
$string['statuspublished'] = 'Наведено';
$string['statusunpublished'] = 'Не е наведено';
$string['subject'] = 'Предмет';
$string['tags'] = 'Тагови';
$string['tags_help'] = 'Ознаките помагаат да се категоризира вашиот курс уште повеќе, за полесно да се најде. Ве молиме користете едноставни артикулирани зборови и одделете ги со запирки. На пример: математика, алгебра, геометрија';
$string['trustme'] = 'Доверливо';
$string['type'] = 'Рекламирано / Споделено';
$string['unknownstatus'] = 'Непознато';
$string['unprioritise'] = 'Избриши од приоритети';
$string['unpublish'] = 'Избриши го објавеното';
$string['unpublishcourse'] = 'Избриши го објавеното {$a}';
$string['unregister'] = 'Одрегистрирај';
$string['unregisterfrom'] = 'Одрегистрирај од {$a}';
$string['untrustme'] = 'Не е доверливо';
$string['update'] = 'Ажурирај';
$string['updatesite'] = 'Ажурирај ја регистрацијата на {$a}';
$string['updatestatus'] = 'Провери го сега.';
$string['uploaded'] = 'Прикачено';
$string['usersnumber'] = 'Број на корисници ({$a})';
$string['warning'] = 'ПРЕДУПРЕДУВАЊЕ';
$string['wrongtoken'] = 'Регистрацијата е неуспешна од непознати причини (можеби е до мрежата). Ве молиме обидете се повторно.';
