<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'mk', version '2.5'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'Секогаш отворен';
$string['blankentry'] = 'Празен запис';
$string['daysavailable'] = 'Достапни денови';
$string['editingended'] = 'Уредувачкиот период е завршен';
$string['editingends'] = 'Уредување на крајниот период';
$string['entries'] = 'Записи';
$string['feedbackupdated'] = 'Повратната информација e модифицирана за {$a} записи';
$string['journalmail'] = '{$a->teacher} Ви има пратено некаква повратна информација во Вашиот дневник за \'{$a->journal}\'
Може да го видите истиот додаден кон Вашиот дневник:
{$a->url}';
$string['journalmailhtml'] = '{$a->teacher} ви има пратено некаква повратна информација во Вашиот дневник за \'<i>{$a->journal}</i>\'<br /><br />
Може да го видите истиот додаден кон Вашиот<a href="{$a->url}">запис во дневникот</a>.';
$string['journalname'] = 'Име на дневникот';
$string['journalquestion'] = 'Новинарско прашање';
$string['mailsubject'] = 'повратна информација за дневникот';
$string['modulename'] = 'Дневник';
$string['modulenameplural'] = 'Дневници';
$string['newjournalentries'] = 'Нов запис во дневникот';
$string['noentry'] = 'Нема запис';
$string['noratinggiven'] = 'Не е дадена проценка';
$string['notopenuntil'] = 'Овој дневник нема да биде отворен додека';
$string['notstarted'] = 'Сè уште не сте започнале со овој дневник';
$string['overallrating'] = 'Севкупна проценка';
$string['rate'] = 'Проценка';
$string['saveallfeedback'] = 'Зачувај ги сите мои повратни информации';
$string['startoredit'] = 'Започни или уреди го влезот на дневникот';
$string['viewallentries'] = 'Преглед на  {$a} записи на дневникот';
